-List of Ingredients and Mixing Formulas-
1. Low Level Reagent Formulas
Dracoplasm:
10 wyrm's blood, 1 blood root
Magma Dust:
10 lava stones, 1 volcanic ash
Moon Dust:
10 moonstone shards, 1 volcanic ash
Necroplasm:
10 rotten bone pieces, 1 blood root
Demonplasm:
10 demon's blood, 1 blood root
Inferno Dust:
10 infernium ore, 1 volcanic ash
2. High Level Reagent Formulas
Draconic Essence:
10 dracoplasms, 1 quicksilver
Fire Essence:
10 magma dusts, 1 sulfur
Lunargent:
10 moon dusts, 1 quicksilver
Midnight Oil:
10 necroplasms, 1 quicksilver
Demonic Essence:
10 demonplasms, 1 sulfur
Abyss Oil:
10 inferno dusts, 1 sulfur
Hellfire Oil:
1 fire essence, 1 demonic essence
Nightmare Oil:
1 lunargent, 1 midnight oil
Pure Silver:
1 lunargent, 1 quicksilver
Back